@charset "utf-8";
/* CSS Document */
*{margin:0px}
/* ------- Remove Chrome's border around active fields ------- */
*:focus {
	outline: none;
}

/* ------------------------------------------------------ Common Document -------------------------------------------------------- */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html { overflow-y: scroll; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body, span, a{
	padding:0px;
	margin:0px;
	list-style:none;
	text-decoration:none;
}
img{
	width:100%;
	-ms-interpolation-mode: bicubic;
}
/* ------------------------------------------------------ Used to fix Footer bottom ---------------------------------------------- */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
html,
body {
	height:100%;
}
#wrapper {
	min-height:100%;
	position:relative;
}
#content {
	padding-bottom:100px; /* Height of the footer element */
}
#footer {
	width:100%;
	height:100px;
	position:absolute;
	bottom:0;
	left:0;
}
/* ------------------------------------------------------ Include Fonts Document ----------------------------------------------------- */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
@font-face{
	font-family:'normal_font';
	src:url(../fonts/calibril.ttf);	
}
@font-face{
	font-family:'bold_font';
	src:url(../fonts/Calibri%20Bold.ttf);	
}
/* ------------------------------------------------------ Header Styles ---------------------------------------------- */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
.fixed {
  position: fixed;
  top:0; left:0;
  width: 100%;
  z-index:99999;
}
.header_box{
	width:100%;	
	background-color:#f2f2f2;	
	margin:0 auto;
	text-align:center;
/*	background-image: linear-gradient(bottom, #4da8e7 75%, #f2f2f2 25%);
	background-image: -o-linear-gradient(bottom, #4da8e7 75%, #f2f2f2 25%);
	background-image: -moz-linear-gradient(bottom, #4da8e7 75%, #f2f2f2 25%);
	background-image: -webkit-linear-gradient(bottom, #4da8e7 75%, #f2f2f2 25%);
	background-image: -ms-linear-gradient(bottom, #4da8e7 75%, #f2f2f2 25%);*/
	-webkit-transition: all 5s ease;
    -moz-transition: all 5s ease;
    transition: all 5s ease;
}
.first_section{
	width:90%;
	text-align:right;
	margin:0 auto;
	padding:0.2% 0%;
}
.top_contact{
	font-family:'normal_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 30px;
	display:inline-block;
}
.top_icons{
	display:inline-block;
	cursor:pointer;
}
.fa-stack i{
    transform:rotate(0deg);
    -webkit-transform:rotate(0deg);
    -moz-transform:rotate(0deg);
    -o-transform:rotate(0deg);
    -ms-transform:rotate(0deg);
	
	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
  	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease; 	
}
.fa-stack:hover i{
    transform: rotate(360deg) ;
    -webkit-transform: rotate(360deg) ;
    -moz-transform: rotate(360deg) ;
    -o-transform: rotate(360deg) ;
    -ms-transform: rotate(360deg) ;
}	
.fa-circle{
	color:#3fa1da;
}
.second_bg{background-color:#4da8e7;}
.second_section{
	width:90%;
	background-color:#4da8e7;
	margin:0 auto;
	text-align:left;
	overflow:hidden;
}
.logo_box{
	width:40%;
	float:left;
	margin:0.5% 0% 0% 0%;
	display:inline-block;
}
.logo{
	width:20%;
	float:left;
	background-color:#fff;
	border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-moz-border-radius:5px;
	padding:0.5% 1% 0% 1%;
	display:inline-block;	
}
.title{
	width:78%;
	float:left;
	display:inline-block;
	margin:5% 0% 0% 2%;
	font-family:"Times New Roman", Times, serif,Georgia;
	font-size:2em;
	font-style:normal;
	font-variant:normal;
	font-weight:lighter;
	color:#fff;
}
.title em{
	font-style:italic;
	font-size:1.2em;
	padding-right:3%;
}
.caption{
	font-family:'normal_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	color:#ffe400;
	vertical-align:top;
	padding-left:20px;
}
.topnav_box{
	width:60%;
	float:right;
	display:inline-block;
	line-height:118px;
	text-align:right;
	padding-right:1%;
}
.topnav{
	list-style:none;
	right:0;
	display:block;
}
.top_links li{
	display:inline;
	margin-right:5px; 
	padding:0px 15px;
}
.top_links li a{
	font-family:'normal_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 21px;
	font-style: normal;
	font-variant: normal;
	font-weight:normal;
	color:#fff;
	text-transform:uppercase;
	-webkit-transition: color 0.8s;
	transition: color 0.8s;
}
.top_links li a:hover{
	color:#34393c;
}
.top_links li.active{
	font-family:'normal_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 21px;
	font-style: normal;
	font-variant: normal;
	font-weight:normal;
	color:#34393c;
	text-transform:uppercase;
	}
.top_links li:last-child{
	margin-right:0px;
	padding:0px;
	padding-left:15px; 
}
/* ------------------------------------------------------ Slider Styles ---------------------------------------------- */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
.banner {
	position:relative;
	width:100%;
	overflow:auto;	
	text-align:center;	
	color:rgba(255,255,255,.6);
	text-shadow:0 0 1px rgba(0,0,0,.05), 0 1px 2px rgba(0,0,0,.3);	
	background:#d2ecf1;
}
.banner ul {
	list-style: none;
	width: 100%;
}
.banner ul li {
	display: block;
	float: left;
	width: 100%;
	min-height:588px;
/*	-webkit-background-size: 100% 100%;*/
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-ms-background-size: 100% 100%;
/*	background-size: 100% 100%;*/
}
.banner p {
	font-size: 50px;
	line-height:80px;
	text-align:right;
	margin:10% 6% 0% 0%;
	font-weight:normal;
	color:#000;
}
p.white_font {
	font-size:50px;
	text-align:right;
	margin:13% 6% 0% 0%;
	font-weight:normal;
	color:#fff;
}

.banner h4 {
	font-size: 40px;
	line-height: 65px; text-align:center; margin:2% 0% 2% 0%;
	color: #fff;
}

.banner .dot {
	-webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	-moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	-ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	-o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
}
.banner .dots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0px;
}
.banner .dots li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 4px;
	text-indent: -999em;
	border: 8px solid #fff;
	border-radius: 6px;
	cursor: pointer;
	opacity: .4;
	-webkit-transition: background .5s, opacity .5s;
	-moz-transition: background .5s, opacity .5s;
	transition: background .5s, opacity .5s;
}
.banner .dots li.active {
	background: #000;
	border: 8px solid #000;
	opacity: 1;
}
/* ------------------------------------------------------ Data Styles ------------------------------------------------ */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
.databox_width{
	width:90%;
	margin:0 auto;		
	margin-bottom:0%;
}
.databox_width hr { 
	  border: 0; 
	  height: 1px; 
	  background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
	  background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
	  background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
	  background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
}
/* ************************** Databox_One ******************* */
.databox_one{
	margin-top:2%;
	background-color:#fff;
}
.databox_one h1{
	font-family:"Times New Roman", Times, serif;	
	color:#2e2e2f;
	font-size:2em;
	font-style:normal;
	font-weight:500;
	letter-spacing:1px;	
	text-align:center;
	padding-bottom:5px;	
}
.databox_one h1 em{
	font-style:italic;
	font-size:35px;
	padding-right:0.5%;	
}
.databox_one p{
	font-family:'normal_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 1.2em;
	font-style: normal;
	font-variant: normal;
	font-weight:normal;
	color:#000;
	line-height:1.8em;
	text-align:left;
	margin-top:1%;
}
.databox_one p em{
	font-style:italic;
	font-size:1.2em;
	padding-right:0.2%;	
}
.moredata_hide {
	display: none;
	font-family:'bold_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 1.2em;
	font-style: normal;
	font-variant: normal;
	font-weight:normal;
	color:#023b68;
	line-height:1.2em;
	padding:1% 1% 1% 3%;
}
/* ************************** Databox_Two ******************* */
.databox_two{
	background-color:#f1f0f0;
}
.databox_two h1{
	font-family:'bold_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	color:#4d4d4d;
	font-size:2em;
	font-style:normal;
	font-weight:900;
	padding:2% 0% 2% 0%;
	letter-spacing:1px;
	text-align:center;
	text-transform:uppercase;		
}
.databox_two aside{
	width:31.1%;
	display:inline-block;
	margin:0% 1% 1% 1%;
	padding:0% 1% 5% 1%;
	text-align:center;
}
.databox_two aside img{
	display:inline-block;	
	max-width:150px;
}
.databox_two img{
	transform-style: preserve-3d;
    transition: transform 1s;
	overflow:hidden;
	cursor:pointer;
}
.databox_two img:hover
{
	transform: rotateY(360deg);
    -webkit-transform: rotateY(180deg);
    transition-duration: 1.5s;
    -webkit-transition-duration:1s;
}
.databox_two aside figcaption{
	font-family:'bold_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size:20px;
	font-style:normal;
	font-variant:normal;
	font-weight:400;
	color:#2e2e2f;
	text-transform:uppercase;
	padding-top:5%;
}
/* ************************** Databox_Three ******************* */
.databox_three{
	background-color:#292c31;
} 
.databox_three h1{
	font-family:"Times New Roman", Times, serif;	
	color:#fff;
	font-size:2.5em;
	font-style:normal;
	font-weight:500;
	letter-spacing:1px;	
	text-align:center;
	padding:2% 0% 1% 0%;	
}
.databox_three h4{
	font-family:'bold_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size:28px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	color:#e0dfdf;
	letter-spacing:1px;	
	text-align:center;
	padding:2% 0% 5% 0%;	
}
.databox_three h5{
	font-family:'bold_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size:28px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	color:#e0dfdf;
	letter-spacing:1px;	
	text-align:center;
	padding:5% 0% 2% 0%;	
}
.databox_three a{ 
	margin-top:3%;
	text-align:center;
	display:inline-block
}
/* ------------------------------------------------------ Inner Banner Styles ---------------------------------------- */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
.innerbanner_box{
	width:100%;
	height:232px;
	border-top:#012033 2px solid;
	margin-bottom:5%;
}
.innerbanner_box h1{
	text-align:left;
	color:#fff;
	font-family:'bold_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size:2.6em;
	font-style:normal;
	font-weight:500;
	letter-spacing:1px;
	padding:5% 0% 0% 0%;
	line-height:50px;
	float:right;
	width:50%; 
}
.innerbanner_box h1 span{
	padding-left:20%;	
}
.aboutus{
	background-image:url(../images/aboutus.png); background-repeat:no-repeat; background-position:left;height:232px;
}
.services{
	background-image:url(../images/services.png); background-repeat:no-repeat; background-position:left;height:232px;
}
.clients{
	background-image:url(../images/clients.png); background-repeat:no-repeat; background-position:left;height:232px;
}
.reachus{
	background-image:url(../images/reachus.png); background-repeat:no-repeat; background-position:left;height:232px;
}

/* ------------------------------------------------------ Inner Data Styles ---------------------------------------- */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
.innerdatabox{
	margin-top:2%;
	background-color:#fff;
}
.special{
	margin-top:0% !important;
	background-color:#3b6797;
}
.innerdatabox_width{
	width:90%;
	margin:0 auto;		
	margin-bottom:3%;
}
.innerdatabox_width center{
	font-family:'bold_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;	
	color:#fff;
	font-size:1.5em;
	font-style:normal;
	font-weight:500;
	letter-spacing:1px;
	padding:5% 0;	
}
.innerdatabox_width center span{color:#FF0}
.innerdatabox h1{
	font-family:"Times New Roman", Times, serif;	
	color:#2e2e2f;
	font-size:1.8em;
	font-style:normal;
	font-weight:500;
	letter-spacing:1px;	
	border-bottom:2px solid #0964a0;
	padding-bottom:5px;
	display:inline-block;
	text-align:left;
}
.innerdatabox h3{
	font-family:"Times New Roman", Times, serif;	
	color:#2e2e2f;
	font-size:1.3em;
	font-style:normal;
	font-weight:500;
	letter-spacing:1px;	
	border-bottom:1px solid #0964a0;
	padding-bottom:5px;
	display:inline-block;
	text-align:left;
	margin:2% 1% 0% 1%;
}
.innerdatabox p{
	font-family:'normal_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 1.2em;
	font-style: normal;
	font-variant: normal;
	font-weight:normal;
	color:#000;
	line-height:1.8em;
	text-align:left;
	letter-spacing:1px;
	padding:1% 0% 0% 1%;
}
.innerdatabox b{
	font-family:'bold_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 1.1em;
	font-style: normal;
	font-variant: normal;
	font-weight:normal;
	color:#e76200;
}
.innerdatabox figure{
	width:90%;
	display:inline-block;
	text-align:center;	
}
.innerdatabox figure img{
	max-width:500px;
	margin-top:1%;
	border:2px solid #000;
}
.seva_box{
	padding:1% 0% 0% 5%;
	font-family:'normal_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 1.2em;
	font-style: normal;
	font-variant: normal;
	font-weight:normal;
	color:#000;
	line-height:1.5em;
	text-align:left;
}
.disk li{
	list-style-type:disc;
	margin:1% 0% 1.5% 0%
}
.innerdatabox hr{
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 25, 41, 0), rgba(0, 25, 41, 0.90), rgba(0, 25, 41, 0));
	margin:3% 0%;
}
.innerdatabox aside{
	width:100%;
	display:inline-block;
	margin:2% 0% 0% 0%;
	text-align:left;
	vertical-align:top;
}
.innerdatabox aside hr{
	border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 25, 41, 0), rgba(0, 25, 41, 0.90), rgba(0, 25, 41, 0));
	margin:2.5% 0% 2% 0%;
}
.innerdatabox aside img{
	width:5%;
	display:inline-block;
	vertical-align:middle;
	padding-right:1%;
}
.innerdatabox aside h4{
	width:95%;
	display:inline-block;
	text-align:left;
	font-family:'bold_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size:2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	color:#212327;
	vertical-align:middle;
}
.clients_box{
	padding:0.5% 0% 0% 1%;
	width:100%;
	overflow: hidden;
}
.clients_box li{
	padding:1% 0% 0% 1%;
	font-family:'normal_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-variant: normal;
	font-weight:normal;
	color:#000;
	line-height:1.2em;
	text-align:left;
	width: 25%;
	float:left;
	display:inline;
}
.clients_box li i{
	 padding-right:2%;
	 color:#09F;
}

.contactform_box{
	margin:0% 2% 2% 2% ;
	float:left;
	width:45%;
}
.contactform_box li{
	padding-top:2%;
}

.contactform_box li input[type="text"], .contactform_box li input[type="email"] {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-khtml-border-radius:3px;
	border:1px solid #666679;
	font-family:'normal_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size:16px;
	font-weight:normal;
	letter-spacing:1px;
	padding:5px 5px 5px 8px;
	width:62%;
}
 
::-webkit-input-placeholder {font-family:'normal_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size:16px;
	font-weight:normal;
	letter-spacing:1px;color:#F00;}
:-moz-placeholder {font-family:'normal_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size:16px;
	font-weight:normal;
	letter-spacing:1px;color:#F00;}/* Firefox 18- */
::-moz-placeholder {font-family:'normal_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size:16px;
	font-weight:normal;
	letter-spacing:1px;color:#F00;}/* Firefox 19+ */
:-ms-input-placeholder {font-family:'normal_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size:16px;
	font-weight:normal;
	letter-spacing:1px;color:#F00;}/* Firefox 19+ */



.mapbox{margin:2% 0%; border:2px solid #000; float:right; width:48%}
/* ------------------------------------------------------ Footer Styles ---------------------------------------------- */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
.footer_box{
	width:100%;	
	background-color:#f2f2f2;	
	margin:0 auto;
	text-align:center;
/*	background-image: linear-gradient(bottom, #4da8e7 75%, #f2f2f2 25%);
	background-image: -o-linear-gradient(bottom, #4da8e7 75%, #f2f2f2 25%);
	background-image: -moz-linear-gradient(bottom, #4da8e7 75%, #f2f2f2 25%);
	background-image: -webkit-linear-gradient(bottom, #4da8e7 75%, #f2f2f2 25%);
	background-image: -ms-linear-gradient(bottom, #4da8e7 75%, #f2f2f2 25%);*/	
}
.footer_rowone{
	background-color:#4da8e7;
	overflow:hidden;
	padding:1% 0% 1% 0%;
}
.footer_rowone_box{
	width:90%;
	margin:0 auto;
	text-align:left;
	display:inline-block;	
}
address{
	padding:0% 1% 0% 1%;
	font-style:normal;
	font-family:'bold_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size:24px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	color:#fff;
	width:30%;
	float:left;
}
address em{
	font-style:italic;
	font-size:30px;	
}
address p{
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	color:#fff;
	line-height:25px;
	padding-top:6%;	
}
address p span{color:#241e3a;}
em { 
    font-style:italic;
	font-size:21px;
}
.quicklink_box{
	padding:0.5% 1% 1% 1%;
	font-family:'bold_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size:24px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	color:#fff;
	width:30%;
	float:left;
}
.quicklink_box ul{
	list-style:none;
	padding:2% 0% 0% 5%;
	color:#fff;
	font-size: 16px;
}
.quicklink_box li a{
	font-family:'normal_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight:normal;
	color:#fff;
	line-height:24px;
	padding-left:1%;	
}
.quicklink_box li a:hover{
	font-family:'normal_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight:normal;
	color:#000;	
}
.footer_logobox{
	padding:0% 1% 1% 1%;
	width:30%;
	float:right;
	display:inline-block;
	text-align:center;
}
.footer_logobox figure{
	background-color:#fff;
	width:30%;
	display:inline-block;
	padding:1% 1%;
	border-radius:10px;
	-webkit-border-radius:10px;
	-o-border-radius:5px;
	-moz-border-radius:5px;
}
.footer_icons{padding:8% 0% 0% 0%}
.footer_icons a i{
	padding:0% 2%;
	color:#302b2b;
}
.footer_icons a i:hover{color:#fff}
.footer_rowtwo{
	padding:0.5% 1%;
	font-family:'normal_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight:normal;
	color:#302b2b;
}
/* ------------------------------------------------------ Button Styles ---------------------------------------------- */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
.button_box{	
	text-align:right;
	margin:2% 0% 5% 0%;
}
.Normal_button {
	background-color:#0471a6;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:'normal_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size:18px;
	font-weight:500;
	padding:8px 10px;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
}
.Normal_button:hover {
	background-color:#ffffff;
	display:inline-block;
	cursor:pointer;
	color:#0471a6;
}
.Special_button {
	background-color:#0471a6;
	border:2px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:'bold_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size:21px;
	font-weight:800;
	padding:10px 20px;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
}
.Special_button:hover {
	background-color:#ffffff;
	border:2px solid #0471a6;
	display:inline-block;
	cursor:pointer;
	color:#0471a6;
}

/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$	I Pads (Landscape)$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ 
LANDSCAPE: Apple iPad, Apple iPad 2, Apple iPad 3 (and 4), Apple iPad Mini, Archos 80G9, BAUHN AMID-972XS, HP Touchpad, Panasonic Toughpad A1, Acer Iconia Tab A101, Archos 70b (it2), Arnova 10b G3, BlackBerry PlayBook, Samsung Galaxy Tab 2 7.0, Samsung Galaxy Tab 7,Ainol Novo 7 Elf 2*/
@media only screen and (max-width:1024px), only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape)
{
/* ------------------------------------------------------ Header Styles ---------------------------------------------- */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
.title{
	font-size:1.8em;
}
.caption{
	font-family:'normal_font', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	color:#ffe400;
	vertical-align:top;
	padding-left:0px;
}
.topnav_box{
	line-height:90px;
}
.top_links li a{
	font-size: 18px;
}
.top_links li a:hover{
	color:#34393c;
}
.top_links li.active{
	font-size: 18px;
}
.top_links li:last-child{
	margin-right:0px;
	padding:0px;
	padding-left:15px; 
}
/* ------------------------------------------------------ Slider Styles ---------------------------------------------- */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
.banner p {
	font-size:35px;
	line-height:50px;
	text-align:right;
	margin:20% 2% 0% 0%;
	font-weight:normal;
	color:#fff;
	background-color:rgba(0,0,0,0.5);
	display:inline-block;
	float:right;
	padding:1%;
	border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-moz-border-radius:5px;
	
}
/* ------------------------------------------------------ Data Styles ------------------------------------------------ */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
/* ************************** Databox_Two ******************* */
.databox_two aside{
	width:47.1%;
}
/* ------------------------------------------------------ Inner Banner Styles ---------------------------------------- */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
.innerbanner_box h1{
	text-align:center;
	font-size:2em;
	padding:5% 0% 0% 0%;
	width:45%; 
}
.innerbanner_box h1 span{
	padding-left:10%;	
}
/* ------------------------------------------------------ Inner Data Styles ---------------------------------------- */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
.clients_box li{
	padding:1% 0% 0% 0%;
	width:33%;
}
.clients_box li i{
	 padding-right:2%;
	 color:#09F;
}
.innerdatabox_width center{
	font-size:1.4em;
}	
	}